import { BsDockPane } from "./dock-pane";
import { BsTabGroupPane } from "./tab-group-pane";
export declare class BsDocumentHost extends BsDockPane {
    constructor(data?: Partial<BsDocumentHost>);
    rootPane?: BsTabGroupPane;
    get isEmpty(): boolean;
}
